/* ื๎ึีึ๗าณ  */
#index_left {width:184px;float:left;margin-right:11px;}
#index_center {width:567px;float:left;}
#index_right {width:184px;float:right;}
#index_left .qsearchc {margin-bottom:10px;}
#index_left .qsearchc  .qsearchc_t{
	background-image: url(../images/index_left_a.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 184px;
	text-align: right;
}
#index_left .qsearchc .qsearchc_f{
	background-image: url(../images/right-end_bk.jpg);
	background-repeat: no-repeat;
	height: 7px;
	width: 184px;
}
#index_left .qsearchc .qsearchc_c {width:182px;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;}

#index_left .qsearchc .qsearchc_c li {
	padding:0px 0px 2px 8px;
	list-style-type: none;
	margin:0px;
	display:block;
	width:174px
}
#index_left .qsearchc .qsearchc_c li label {
	padding:0px 0px 0px 2px;
	display:block;
	font-weight: bold;
	color:#000000;
	height:21px;
	line-height:21px;
	font-size:12px;
}
#index_left .qsearchc .qsearchc_c li input {border:1px solid #666666;background-color:#FFFFFF;color:#999999;height:16px;_height:14px;width:130px;padding:2px;font-size:12px;}
/*{{START: 20090519 BYY*/
#index_left .qsearchc .qsearchc_c li .category-container{float:left;height:26px;width:170px;*width:168px;_width:170px; margin-bottom:6px; _margin-bottom:2px;}
#index_left .qsearchc .qsearchc_c li .category-type-label{font-family:Arial; float:left; padding-right:4px; /*border:1px solid #FF0000;*/}
#index_left .qsearchc .qsearchc_c li .category-split{float:left;width:12px;padding-top:6px;*padding-top:8px;text-align:center;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
#index_left .qsearchc .qsearchc_c li .category-first{float:left;width:48px; padding-top:4px;}
#index_left .qsearchc .qsearchc_c li .category-second{float:left;width:36px; padding-top:4px;}
#index_left .qsearchc .qsearchc_c li .category-first input{width:44px;}
#index_left .qsearchc .qsearchc_c li .category-second input{width:36px;}
#index_left .qsearchc .qsearchc_c li .category-container img{float:right;margin-top:3px;}
/*}}END: 20090519 BYY*/
#index_left .qsearchec .qsearchc_e {background:url(../images/index_left_c.jpg) no-repeat; width:184px;height:4px;}


#index_left .qsearchb {}
#index_left .qsearchb  .qsearch_t{
	background-image: url(../images/index_left_b.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 184px;
	text-align: right;
}
#index_left .qsearchb .qsearch_c{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E5E5E5;
	border-left-color: #E5E5E5;
	width: 182px;
	background:#FAFAFA;
}
#index_left .qsearchb .qsearch_f{
	background-image: url(../images/index_left_c.jpg);
	background-repeat: no-repeat;
	height: 4px;
	width: 184px;
}
#index_left .qsearchb .qsearch_c {}
#index_left .qsearchb .qsearch_c .qsearch_c_a {
	padding:0px;
	list-style-type: none;
	margin:0px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	display:block;
/*	height:97px; */
}
#index_left .qsearchb .qsearch_c .qsearch_c_a label {
	padding:0px 0px 0px 9px;
	display:block;
	font-weight: bold;
	color: #FF6600;
	height:24px;
	line-height:24px;
	font-size:12px;
}
#newInfoP {display:block;line-height:12px;padding-top:5px;}
#index_left .qsearchb .qsearch_c .qsearch_c_a label a {color:#006699;text-decoration:none;font-weight:normal;}
#index_left .qsearchb .qsearch_c .qsearch_c_a ul {padding-left:8px;padding-bottom:2px;}
#index_left .qsearchb .qsearch_c .qsearch_c_a ul li{
	padding:0px;
	list-style-type: none;
	height:19px;
	line-height:19px;
	display:block;
}
#index_left .qsearchb .qsearch_c .qsearch_c_a ul li a {color:#666666;text-decoration:none;}
#index_left .qsearchb .qsearch_c .qsearch_c_a ul .newli{
	padding:0px 24px 0px 0px;
	_padding:3px 24px 4px 0px;
	list-style-type: none;
	height:19px;
	_height:12px;
	line-height:19px;
	display:block;
	background-image:url(../images/hot.gif);
	overflow:hidden;
	background-position: 96% 6px;
	background-repeat: no-repeat;
}
#index_left .qsearchb .qsearch_c .qsearch_c_a ul .newli a {color:#666666;text-decoration:none;line-height:19px;}
#index_left .qsearchb .qsearch_c .qsearch_c_b {
	padding:0px;
	list-style-type: none;
	margin:0px;
	background-image: url(../images/line_k.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	display:block;
/*	height:97px; */
}
#index_left .qsearchb .qsearch_c .qsearch_c_b label {
	padding:0px 0px 0px 9px;
	display:block;
	font-weight: bold;
	color: #FF6600;
	height:24px;
	line-height:24px;
	font-size:12px;	
}
#newDocP {display:block;line-height:12px;padding-top:4px;}
#index_left .qsearchb .qsearch_c .qsearch_c_b label a {color:#006699;text-decoration:none; font-weight:normal;}
#index_left .qsearchb .qsearch_c .qsearch_c_b ul {padding-left:8px;}
#index_left .qsearchb .qsearch_c .qsearch_c_b ul li{
	padding:0px 24px 0px 0px;
	_padding:3px 24px 4px 0px;
	list-style-type: none;
	height:19px;
	_height:12px;
	line-height:19px;
	display:block;
	width:120px;
	overflow:hidden;
	white-space:nowrap;
}
#index_left .qsearchb .qsearch_c .qsearch_c_b ul li a {color:#666666;text-decoration:none;}

#index_right .rdiva {height:278px;width:182px;}
#index_right #rightdiv {
	width: 182px;
	overflow: hidden;
	float: left;
	margin-top: -1px;
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	background:#FAFAFA;
}
#index_right #rightdiv h2 {
	height: 20px;
	clear: both;
	font-size: 13px;
}
#index_right #rightdiv .sul { margin: 0 1px 0 1px; position: relative; overflow: hidden; }
#index_right #rightdiv .sul li { display: block; z-index: 1; width: 100%; }
#index_right #rightdiv .sul img.photo {display: block;margin-left:1px; }
#index_right #rightdiv .sul .handle {
	display: block;
	height: 81px;
	margin-bottom: 1px;
	overflow: hidden;
	margin-left:1px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/righttopb.jpg);
	background-repeat: no-repeat;
	background-position: -188px 100%;
}
#index_right #rightdiv .sul .handle:hover {
	text-decoration: none;
	color: #333333;
}
#index_right #rightdiv .sul .handle strong { display:block;font-size:13px;color:#000;font-weight:bold;height:18px;white-space:nowrap;overflow: hidden;margin-top:15px;}
#index_right #rightdiv .sul li.obscured .handle strong {color:#000;font-weight:normal;margin-top:25px;}
#index_right #rightdiv .sul .handle .description {
	color: #000000;
	height: 20px;
	overflow: hidden;
	line-height: 14px;
	text-decoration: none;
}
#index_right #rightdiv .sul .handle .more { color: #2971a7;}
#index_right #rightdiv .sul li.obscured .handle {background-position: 0 100%;}
#index_right #rightdiv .sul li.obscured .handle .description { color: #666; }
#index_right #rightdiv ul.drawers {
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1px;
}
#index_right #rightdiv .sul li  a:link {
	text-decoration: none;
}
#index_right #rightdiv .sul li  a:visited {
	text-decoration: none;
}
#index_right #rightdiv .sul li  a:hover {
	text-decoration: none;
	color: #333333;
}
#index_right #rightdiv .sul li a:active {
	text-decoration: none;
}
.index_right_e {width:176px;border-left:solid #E6E6E6 1px;border-right:solid #E6E6E6 1px;text-align:center;padding:3px;}
.index_right_re{width:176px;}